require "bundler/gem_tasks"
require "rspec/core/rake_task"

RSpec::Core::RakeTask.new(:spec) do |t|
  t.rspec_opts = "--format doc --format RspecJunitFormatter --out rspec.xml"
end

task :default => :spec
